/************************************ Start: Checkliste ************************************/
.cms_checkliste_container { display: flex; flex-direction: column; gap: 15px; width: 100%; }
.cms_checkliste_container:has(.cms_checkliste_leadBox) { gap: 25px; }
.cms_checkliste_box { position: relative; width: 100%; padding: 0 0 16px 36px; }
.cms_checkliste_leadBox { padding: 0 0 26px 44px; }
.cms_checkliste_box:before { content: ""; position: absolute; z-index: 1; bottom: 0; left: 0; width: 100%; height: 1px; background: rgba(95,108,55,0.5); }
.cms_checkliste_icon { position: absolute; z-index: 1; top: 3.5px; left: 0; }
.cms_checkliste_leadBox .cms_checkliste_icon { top: 5.5px; }
.cms_checkliste_icon > svg { display: flex; width: 26px; height: 19px; }
.cms_checkliste_icon > svg > path { stroke: var(--secondary); }
@media screen and (max-width: 959px) {
    .cms_checkliste_icon { top: 2.5px; }
    .cms_checkliste_leadBox .cms_checkliste_icon { top: 4.5px; }
}
/************************************ End: Checkliste ************************************/
/************************************ Start: Downloads ************************************/
.cms_dd_section { display: flex; flex-direction: column; gap: 30px; width: 100%; }
.cms_dd_introBox { display: flex; flex-direction: column; gap: 15px; width: 100%; }
.cms_dd_box { display: flex; flex-direction: column; gap: 22px; width: 100%; padding: 40px; background: var(--bg-grey); border-radius: var(--border-radius-default); box-shadow: var(--box-shadow-downloads); }
.cms_dd_lst { display: flex; flex-direction: column; gap: 15px; width: 100%; }
@media screen and (max-width: 959px) { .cms_dd_box { gap: 20px; padding: 30px; } }
/************************************ End: Downloads ************************************/